Bug 1749554 - build of GraphicsMagick for EPEL 8
Summary: build of GraphicsMagick for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: GraphicsMagick
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-05 20:20 UTC by Breno
Modified: 2020-01-19 00:17 UTC (History)
3 users (show)

Fixed In Version: GraphicsMagick-1.3.34-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-19 00:17:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Breno 2019-09-05 20:20:53 UTC
Hi,

I would like to ask a build of GraphicsMagick for EPEL 8.

Would you mind requesting the branches and build them?
If you fork it from src.fedoraproject.org it will be built right away, no issues.

Thank you very much.

- Breno

Comment 1 Fedora Update System 2019-12-31 15:10:00 UTC
FEDORA-EPEL-2019-91575f0f26 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-91575f0f26

Comment 2 Fedora Update System 2020-01-04 20:23:54 UTC
GraphicsMagick-1.3.34-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-91575f0f26

Comment 3 Fedora Update System 2020-01-19 00:17:37 UTC
GraphicsMagick-1.3.34-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.